### Method

# Atk Hyperlink get_uri

#### Declaration [src]

    gchar*
    atk_hyperlink_get_uri (
      AtkHyperlink* link_,
      gint i
    )

#### Description [src]

Get a the URI associated with the anchor specified by `i` of `link_`.

Multiple anchors are primarily used by client-side image maps.

#### Parameters

`i`

  Type: `gint`

  A (zero-index) integer specifying the desired anchor.

#### Return value

Type: `gchar*`

A string specifying the URI.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.